OC.L10N.register(
    "spreed",
    {
    "_%n guest_::_%n guests_" : ["%n επισκέπτης","%n επισκέπτες"],
    "Guest" : "Επισκέπτης",
    "Private conversation" : "Ιδιωτική συνομιλία",
    "{user} wants to talk with you" : "Ο {user} θέλει να σας μιλήσει",
    "Invalid date, date format must be YYYY-MM-DD" : "Μη έγκυρη ημερομηνία, η μορφή της ημερομηνίας πρέπει να είναι YYYY-MM-DD",
    "None" : "Κανένα",
    "User" : "Χρήστης",
    "Everyone" : "Όλοι",
    "Disabled" : "Απενεργοποιημένο",
    "Moderators" : "Συντονιστές",
    "Users" : "Χρήστες",
    "Validate SSL certificate" : "Επικυρώστε το πιστοποιητικό SSL",
    "TURN server protocols" : "Πρωτόκολλα διακομιστή TURN",
    "UDP and TCP" : "UDP και TCP",
    "UDP only" : "Μόνο UDP",
    "TCP only" : "Μόνο TCP",
    "Show your screen" : "Εμφάνιση της οθόνης σας",
    "Stop screensharing" : "Διακόψτε την κοινή χρήση της οθόνης",
    "Mute audio (m)" : "Σίγαση ήχου (m)",
    "Disable video (v)" : "Απενεργοποίηση βίντεο (v)",
    "Screensharing options" : "Επιλογές διαμοιρασμού οθόνης",
    "Enable screensharing" : "Ενεργοποίηση διαμοιρασμού οθόνης",
    "Screensharing requires the page to be loaded through HTTPS." : "Για τον διαμοιρασμό οθόνης απαιτείται η φόρτωση της σελίδας μέσω HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Η κοινή χρήση της οθόνης σας λειτουργεί μόνο με την έκδοση Firefox 52 ή νεότερη.",
    "Screensharing extension is required to share your screen." : "Το πρόσθετο διαμοιρασμού οθόνης απαιτείται για να διαμοιράσετε την οθόνη σας.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Παρακαλώ χρησιμοποιήστε διαφορετικό φυλλομετρητή όπως ο Firefox ή ο Chrome για να διαμοιάσετε την οθόνη σας.",
    "An error occurred while starting screensharing." : "Προυσιάστηκε σφάλμα κατά την έναρξη του διαμοιρασμού οθόνης.",
    "Your screen" : "Η οθόνη σας",
    "Show screen" : "Εμφάνιση οθόνης",
    "Disable video" : "Απενεργοποίηση βίντεο",
    "Enable video" : "Ενεργοποίηση βίντεο",
    "Favorite" : "Προσθήκη στα αγαπημένα",
    "Copy link" : "Αντιγραφή συνδέσμου",
    "Off" : "Απενεργοποίηση ",
    "Leave conversation" : "Εγκατάλειψη συνομιλίας",
    "Delete conversation" : "Διαγραφή συνομιλίας",
    "Remove from favorites" : "Αφαίρεση από τα αγαπημένα",
    "Add to favorites" : "Προσθήκη στα αγαπημένα ",
    "Conversations" : "Συζητήσεις",
    "Contacts" : "Επαφές",
    "Loading" : "Γίνεται φόρτωση",
    "Groups" : "Ομάδες",
    "Circles" : "Κύκλοι",
    "Error" : "Σφάλμα",
    "Back" : "Πίσω",
    "Close" : "Κλείσιμο",
    "Conversation name" : "Όνομα συνομιλίας",
    "Reply" : "Απάντηση",
    "Today" : "Σήμερα",
    "Yesterday" : "Χθες",
    "Invalid path selected" : "Επιλέχθηκε μη έγκυρη διαδρομή",
    "guest" : "Επισκέπτης",
    "Demote from moderator" : "Υποβάθμιση από συντονιστή",
    "Promote to moderator" : "Προαγωγή από συντονιστή",
    "Remove participant" : "Αφαίρεση συμμετέχοντα",
    "No results" : "Κανένα αποτέλεσμα",
    "Guests" : "Επισκέπτες",
    "Share link" : "Διαμοιρασμός συνδέσμου",
    "Webinar" : "Webinar",
    "Chat" : "Συνομιλία",
    "Participants" : "Συμμετέχοντες",
    "Leave call" : "Αποχώρηση από την κλήση",
    "Limit to groups" : "Περιορισμός σε ομάδες",
    "Save changes" : "Αποθήκευση αλλαγών",
    "Saving …" : "Αποθηκεύεται ...",
    "Saved!" : "Αποθηκεύτηκε!",
    "Commands" : "Εντολές",
    "Name" : "Όνομα",
    "General settings" : "Γενικές ρυθμίσεις",
    "Saved" : "Αποθηκεύτηκαν",
    "Shared secret" : "Διαμοιρασμένο μυστικό",
    "STUN servers" : "Διακομιστές STUN",
    "Password required" : "Απαιτείται συνθηματικό",
    "Password" : "Συνθηματικό",
    "Cancel" : "Ακύρωση",
    "Submit" : "Υποβολή",
    "Access to microphone & camera is only possible with HTTPS" : "Η πρόσβαση στο μικρόφωνο και στην κάμερα είναι εφικτή μόνο μέσω HTTPS",
    "Access to microphone & camera was denied" : "Άρνηση πρόσβασης στο μικρόφωνο & την κάμερα",
    "WebRTC is not supported in your browser" : "Το WebRTC δεν υποστηρίζεται από τον φυλλομετρητή σας",
    "Please use a different browser like Firefox or Chrome" : "Παρακαλούμε χρησιμοποιήστε διαφορετικό φυλλομετρητή όπως ο Firefox ή Chrome",
    "Error while accessing microphone & camera" : "Σφάλμα κατά την πρόσβαση στο μικρόφωνο & την κάμερα",
    "The password is wrong. Try again." : "Το συνθηματικό είναι λανθασμένο. Δοκιμάστε ξανά.",
    "Specify commands the users can use in chats" : "Καθορίστε τις εντολές που μπορούν να χρησιμοποιήσουν οι χρήστες στις συνομιλίες",
    "TURN server" : "Διακομιστής TURN",
    "Android app" : "Εφαρμογή Android",
    "iOS app" : "Εφαρμογή iOS",
    "Delete server" : "Διαγραφή διακομιστή",
    "Add new server" : "Προσθήκη νέου διακομιστή",
    "New public conversation" : "Νέα δημόσια συνομιλία",
    "New group conversation" : "Νέα ομαδική συζήτηση",
    "{name} (public)" : "{name} (δημόσιο)",
    "New conversation …" : "Νέα συζήτηση …",
    "Exit fullscreen (f)" : "Έξοδος πλήρους οθόνης (f)",
    "Fullscreen (f)" : "Πλήρης οθόνη (f)",
    "Copy" : "Αντιγραφή",
    "Copied!" : "Αντιγράφτηκε!",
    "Not supported!" : "Δεν υποστηρίζεται!",
    "Press ⌘-C to copy." : "Για αντιγραφή πατήστε ⌘-C.",
    "Press Ctrl-C to copy." : "Για αντιγραφή πατήστε Ctrl-C.",
    "Start a conversation" : "Έναρξη συνομιλίας",
    "Share" : "Κοινή χρήση",
    "Change password" : "Αλλαγή συνθηματικού",
    "Set password" : "Ορισμός συνθηματικού",
    "Rename" : "Μετονομασία",
    "You" : "Εσείς",
    "New message …" : "Νέο μήνυμα …",
    "Send" : "Αποστολή",
    "Error while sharing" : "Σφάλμα κατά τον διαμοιρασμό",
    "Edit" : "Επεξεργασία",
    "No other people in this call" : "Κανένα άλλο άτομο σε αυτή την κλήση",
    "Waiting for {participantName} to join the call …" : "Αναμονή για είσοδο στην κλήση του {participantName} ...",
    "Waiting for others to join the call …" : "Αναμονή για είσοδο υπόλοιπων στην κλήση ...",
    "Share this link to invite others!" : "Διαμοιρασμός του συνδέσμου για να προσκαλέσετε άλλους!",
    "WebRTC is not supported in your browser :-/" : "Το WebRTC δεν υποστηρίζεται από τον φυλλομετρητή σας :-/",
    "Waiting for camera and microphone permissions" : "Αναμονή για δικαιώματα για την κάμερα και το μικρόφωνο",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Παρακαλούμε δώστε πρόσβαση στον φυλλομετρητή να χρησιμοποιήσει την κάμερα και το μικρόφωνο ώστε να χρησιμοποιήσετε αυτή την εφαρμογή.",
    "Mute audio" : "Σίγαση ήχου",
    "Share screen" : "Διαμοιρασμός οθόνης",
    "Screensharing is not supported by your browser." : "Ο διαμοιρασμός της οθόνης δεν υποστηρίζεται από τον φυλλομετρητή σας.",
    "Add participant …" : "Προσθήκη συμμετέχοντα …",
    "Favorited" : "Αγαπημένα",
    "Always notify" : "Πάντα ειδοποίηση",
    "Never notify" : "Χωρίς ειδοποίηση",
    "Guest's screen" : "Η οθόνη του επισκέπτη",
    "_%n other guest_::_%n other guests_" : ["%n επισκέπτης","%n επισκέπτες"],
    ", " : ", ",
    "Unnamed conversation" : "Ανώνυμη συνομιλία"
},
"nplurals=2; plural=(n != 1);");
